#docker-compose up
version: "3.9"
services:
  postgres:
    container_name: CinemaLibrary
    image: postgres
    environment:
      POSTGRES_DB: "local_db"
      POSTGRES_USER: "postgres"
      POSTGRES_PASSWORD: "12345"
    ports:
      - "5432:5432"
